
Redmine - Defect #7863

Wrong encoding in date/time for russian locale

2011-03-15 06:25 - Artem Konoplin

Status: Closed Start date: 2011-03-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.1.2

Description

This can be checked on the home page (Latests projects box)

<a href="/projects/redmine1">Redmine1</a> (Вс, 06 марта 2011, 14:42:26 ��������� ����� (����))

 First part is going on UTF-8 encoding, but second part (strange symbols) in Windows-1251 encoding.

P.S. Possible this is only Windows issue.

History

#1 - 2013-04-12 05:29 - Filou Centrinov

No defect in Redmine 2.3. I think we can close this issue.

#2 - 2013-04-12 05:58 - Artem Konoplin

- Status changed from New to Resolved

On Redmine 1.2.1 date format changed to "dd/mm/yyyy" so it can be closed.

#3 - 2013-04-12 09:06 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
